FORUMS: list search recent posts

Linux Version for Ubuntu 9.10

COW Forums : Blackmagic Design

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Klaus Werner
Linux Version for Ubuntu 9.10
on Mar 15, 2010 at 5:32:42 am

BMD
We have to batch a lot of rolls.
Please give us a Linux Version for Ubuntu 9.10
thanks


Return to posts index

Kristian Lam
Re: Linux Version for Ubuntu 9.10
on Mar 15, 2010 at 12:49:15 pm

Hi,

v7.5.3 has been tested on Ubuntu 9.10.

What seems to the problem?

regards

Kristian Lam
Blackmagic Design


Return to posts index

Klaus Werner
Re: Linux Version for Ubuntu 9.10
on Mar 15, 2010 at 1:07:35 pm

there is 7.5.2 on Your Server.


Return to posts index


Callum McLay
Re: Linux Version for Ubuntu 9.10
on Mar 15, 2010 at 4:13:28 pm

Hi Klaus

Our mistake, DeckLink 7.5.2 is the current version (someone put 2 next to 3 on the keyboard ;]), and has been tested on Ubuntu 9.10. Please see the release notes for more details on supported distributions.

We actually have a system running here in the support office, with Ubuntu 9.10.



Callum McLay
Technical Support Manager
Blackmagic Design EMEA


Return to posts index

Thomas Knueppel
Re: Linux Version for Ubuntu 9.10
on Mar 16, 2010 at 6:03:23 am

which Card You use ??
SD or HD?? Decklink just told me " The Linux drivers and API (SDK) will work with the current generation of DeckLink cards. We do not have Linux drivers for older cards ". Maybe that answers Your question.

Thomas


Return to posts index

Klaus Werner
Re: Linux Version for Ubuntu 9.10
on Mar 16, 2010 at 7:22:11 am

Hi BMD !
Install Routine went through fine.
After restart Ubuntu can't find our Decklink Pro.
Please help.
We have to batch the Digi-Beta files quick.



Return to posts index


Klaus Werner
Re: Linux Version for Ubuntu 9.10
on Mar 17, 2010 at 6:08:02 am

The good old SD-cards have the same name like the new HD.
Of course I tried it with a Standard Version.
thanks for Your Advice

Who pays my 3 days trials and the 12 beers??
nb. BMD please give an advice on the download page!!


Return to posts index

Kristian Lam
Re: Linux Version for Ubuntu 9.10
on Mar 17, 2010 at 10:39:55 pm

Hi,

You'll need to use one of the current range of DeckLink cards in order to use the Linux drivers. The DeckLink SDI card is a cost effective SDI / HD-SDI capture solution for Linux.

regards

Kristian Lam
Blackmagic Design


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]